*,
*::before,
*::after {
    box-sizing: border-box;
}


h1,
p,
body {
    margin: 0;
}

ol,
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #000000;
}